Bug 3268 - Must clean /tmp when shutdown
: Must clean /tmp when shutdown
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/startup)
: unstable
: all Linux
: P3 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-11-14 15:25 by
Modified: 2005-07-13 15:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-11-14 15:25:03
Must clean /tmp when shutdown 
It's must be turned off by default
------- Comment #1 From 2003-11-23 18:15:52 -------
*** Bug 3270 has been marked as a duplicate of this bug. ***
------- Comment #2 From 2003-11-23 18:16:56 -------
*** Bug 3269 has been marked as a duplicate of this bug. ***
------- Comment #3 From 2003-11-23 18:18:39 -------
s/must clean/would be nice to support clean/ 
------- Comment #4 From 2003-11-24 13:19:25 -------
На самом деле это издержки производства, т.к. в KDE изначально нет поддержки 
autofs. Малой кровью убрать пункт Размонтировать для определенных дисков пока 
не вижу как. А формально это все равно, что пользоваться в этот момент командой 
umount, не удалять же ее? 
------- Comment #5 From 2003-11-24 13:21:56 -------
Извиняюсь, не туда зафигачил :-) 
------- Comment #6 From 2004-05-06 14:46:26 -------
fixed